\documentclass[
    11pt,                      % Schriftgröße
    a4paper,                   % Papiergröße
    twoside,                   % Doppelseitiges Dokument
    listof=totoc,              % Verzeichnisse im Inhaltsverzeichnis darstellen
    bibliography=totocnumbered,% Literaturverzeichnis
    parskip=half*,             % Layout für Absätze im Text
    % appendixprefix=true,
    % chapterprefix
    ]{scrreprt}

\input{Sonstiges/Pakete}

\begin{document}
    \pagenumbering{Roman}
        \input{Sonstiges/Titelseite}
        
        \includepdf[pages=-]{Sonstiges/Sperrvermerk}
        \cleardoublepage

        \input{Sonstiges/Danksagung}
        \cleardoublepage

        \input{Sonstiges/Zusammenfassung}
        \cleardoublepage

        \input{Sonstiges/Verzeichnisse}
        \cleardoublepage

    \pagenumbering{arabic} 
        \input{Text/Einleitung/Einleitung}

        \input{Text/Hauptteil/Hauptteil}

        \input{Text/Vorlagen/Inhalt}

        \input{Text/Schluss/Schluss}

    %   \input{Literatur/Literatur}

        \input{Anhang/Anhang}
\end{document}